[blfs-support] wget-1.16.1 fails 2 tests if perl module IO::Socket::SSL is not installed.

Pierre Labastie pierre.labastie at neuf.fr
Fri Dec 26 11:54:16 PST 2014


Le 26/12/2014 20:11, Hazel Russman a écrit :
> I don't remember this happening with earlier versions. Perhaps the module should be listed as a recommend.
> 
Usually, tests are considered optional, and so are there deps. I agree it
should be listed.

Pierre


More information about the blfs-support mailing list